# Read a csv file from the current directory
# import the csv function library
import csv

lineCounter = 0
filename = "00-16-76-b2-b2-71.csv"

with open(filename,'r') as csvfile:
    csvData = csv.reader(csvfile,delimiter = ',',quotechar = '"')
    for row in csvData:
        lineCounter += 1 # Sharthand for LineCounter = LineCounter + 1
        print(f"{lineCounter:5d} {row}")

